# Template file for 'avahi-glib-libs'.
#
short_desc="Avahi glib shared libraries"
long_desc="${long_desc}

 This package contains the glib shared libraries provided by Avahi."

revision=2

Add_dependency run glibc
Add_dependency run libssp
Add_dependency run dbus-libs
Add_dependency run avahi-libs
Add_dependency run glib

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib

	mv ${SRCPKGDESTDIR}/usr/lib/libavahi-glib.so* ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/libavahi-gobject.so* ${DESTDIR}/usr/lib
}
